﻿.hidden {
    display:none;
}
/*Top SocialBar*/ 
.header .header__right-column-subscribe-icon {
    font-family: Montserrat,sans-serif;
    font-size: 11px;
    font-weight: 700;
}

.header .header__right-column--icon {
    font-family: Montserrat,sans-serif;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
}

/*Centre Map*/
.centre-map .centre-map__image-container {
    z-index: 999;
}

.centre-map .centre-map__info {
    margin: 0;
}

/*CSS class for map Element*/
#mapElement {
    width: 100%;
    height: 600px;
    z-index:1;
    position: relative;
}

.store-detail__content .store-detail__content-left-column #mapElement {
    height: 500px;
}

.store-detail .store-detail__content-left-column-map {
    display: block;
}

#micello_dir_search_field {  
  height: 46px!important;
  width: 100%!important;
  font-size: 13px!important;
}

div.autocomplete{
    cursor: default;
    position: absolute;
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 2px;
}

.centre-maps .centre-maps__search-input input{
    border-radius: 100px;
    border: 1px solid #979797;
    height: 42px;
    padding: 13px;
    font-size: 13px;
    color: #797979;
    width: 100%;
    height: 46px;
    padding-left: 54px;
}

.ui_element{
    width:95px!important;
}

.centre-maps .centre-maps__search-bar{
    margin-top: 20px;
    margin-bottom: 20px;
}

/*Centre Information*/
.centre-info .centre-info__header h1 {
    font-family: "Playfair Display",serif;
    font-size: 44px;
    font-weight: 700;
    letter-spacing: -0.7px;
    margin: 10px 0 0;
    color: #fff;
    text-align: center;
}

.centre-info .centre-info__header p {
    font-family: Montserrat,sans-serif;
    font-size: 11px;
    letter-spacing: 1px;
    margin: 0;
}

@media screen and (max-width:767px){
    .centre-info .centre-info__header p {
        display:none;
    }
    .centre-info .centre-info__header h1{
        color:#404040;
        font-family:"Playfair Display",serif;
        font-weight:700;
        font-size:34px;
        line-height:38px;
        letter-spacing:-.8px
    }
}

.centre-info h2 {
    font-family: Montserrat;
    font-size: 30px;
    font-weight: 700;
    margin-top: 40px;
    text-align: center;
    margin-bottom: 0;
}

.centre-info h3 {
    margin-bottom: 4px;
    font-size: 18px;
}

.centre-info p {
    margin-bottom: 30px;
}

.centre-info .centre-info__parking-icon {
    background-image: url("/images/Icons/Centreinfo_Parking-info_Unselected.png");
}

.centre-info .centre-info__parking-icon.active {
    background-image: url("/images/Icons/Centreinfo_Parking-info_Selected.png");
}

.centre-info .centre-info__content .section-content {
    float: left;
    margin-left: 10.2843%;
    margin-right: 2.84259%;
    width: 79.4315%;
}

.centre-info .centre-info__centre-info-services-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-services_Unselected.png);
}
.centre-info .centre-info__centre-info-services-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-services_Selected.png);
}
.centre-info .centre-info__centre-info-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-services_Unselected.png);
}
.centre-info .centre-info__centre-info-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-services_Selected.png);
}
.centre-info .centre-info__contact-form-icon{
    background-image: url(/images/Icons/Centreinfo_Contact-Us_Unselected.png);
}
.centre-info .centre-info__contact-form-icon.active{
    background-image: url(/images/Icons/Centreinfo_Contact-Us_Selected.png);
}
.centre-info .centre-info__getting-here-icon{
    background-image: url(/images/Icons/Centreinfo_Getting-there_Unselected.png);
}
.centre-info .centre-info__getting-here-icon.active{    
    background-image: url(/images/Icons/Centreinfo_Getting-there_Selected.png);
}
.centre-info .centre-info__amenities-icon{
    background-image: url(/images/Icons/Centreinfo_Facilities_Unselected.png);
}
.centre-info .centre-info__amenities-icon.active{
    background-image: url(/images/Icons/Centreinfo_Facilities_Selected.png);
}
.centre-info .centre-info__section-content {
    margin-left:1%;
    width:100%;
}
.centre-info .centre-info__community-icon {
    background-image: url(/images/Icons/Centreinfo_Centre-community_Unselected.png);
    opacity: 0.7;
}

.centre-info .centre-info__community-icon.active {
    background-image: url(/images/Icons/Centreinfo_Centre-community_Selected.png);
    opacity: 1;
    filter: alpha(opacity=100);
}
.centre-info .centre-info__wifi-icon {
    background-image: url("/images/Icons/Centreinfo_Wi-Fi_Unselected.png");
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.centre-info .centre-info__wifi-icon.active {
    background-image: url("/images/Icons/Centreinfo_Wi-Fi_Selected.png");
    opacity: 1;
    filter: alpha(opacity=100);
}
.centre-info .centre-info__development-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-Development_Unselected.png);
}
.centre-info .centre-info__development-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-Development_Selected.png);
}
.centre-info .centre-info__environmental-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-Environmental_Unselected.png);
}
.centre-info .centre-info__environmental-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-Environmental_Selected.png);
}
.centre-info .centre-info__shopper-hopper-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-Shopper-Hopper_Unselected.png);
}
.centre-info .centre-info__shopper-hopper-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-Shopper-Hopper_Selected.png);
}
.centre-info .centre-info__visitor-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-Visitor_Unselected.png);
}
.centre-info .centre-info__visitor-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-Visitor_Selected.png);
}
.centre-info .centre-info__justiceofthepeace-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-JusticeOfthePeace_Unselected.png);
}
.centre-info .centre-info__justiceofthepeace-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-JusticeOfthePeace_Selected.png);
}
.centre-info .centre-info__whats-on-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-Whats_On_Unselected.png);
}
.centre-info .centre-info__whats-on-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-Whats_On_Selected.png);
}
.centre-info .centre-info__hours-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-Hours_Unselected.png);
}
.centre-info .centre-info__hours-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-Hours_Selected.png);
}
.centre-info .centre-info__facebook-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-facebook_Unselected.png);
}
.centre-info .centre-info__facebook-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-facebook_Selected.png);
}
.centre-info .centre-info__instagram-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-instagram_Unselected.png);
}
.centre-info .centre-info__instagram-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-instagram_Selected.png);
}
.centre-info .centre-info__subscribe-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-Subscribe_Unselected.png);
}
.centre-info .centre-info__subscribe-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-Subscribe_Selected.png);
}
.centre-info .centre-info__facilities-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-Facilities_Unselected.png);
}
.centre-info .centre-info__facilities-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-Facilities_Selected.png);
}
.centre-info .centre-info__electric-car-icon{
    background-image: url(/images/Icons/Centreinfo_Centre-Electric-Car-Charging_Icon_UNSELECTED_160x160px.png);
    opacity: 0.7;
}
.centre-info .centre-info__electric-car-icon.active{
    background-image: url(/images/Icons/Centreinfo_Centre-Electric-Car-Charging_Icon_SELECTED_184x184px.png);
    opacity: 1;
    filter: alpha(opacity=100);
}
/*Centre Services Icons*/
.amenities-icon {
    background-image: url(/images/Icons/icn_amenities.png);
}
.customer_service-icon {
    background-image: url(/images/Icons/icn_customer_service.png);
}
.development-icon {
    background-image: url(/images/Icons/icn_development.png);
}
.environmental-icon {
    background-image: url(/images/Icons/icn_environmental.png);
}
.visitor-icon {
    background-image: url(/images/Icons/icn_visitor.png);
}
.justiceofthepeace-icon {
    background-image: url(/images/Icons/icn_justiceofthepeace.png);
}
.shopper-hopper-icon {
    background-image: url(/images/Icons/icn_shopper-hopper.png);
}
.subscribe-icon {
    background-image: url(/images/Icons/icn_subscribe.png);
}
.whats-on-icon {
    background-image: url(/images/Icons/icn_whats-on.png);
}
.contact-form-icon {
    background-image: url(/images/Icons/icn_contact.png);
}
.stores-icon {
    background-image: url(/images/Icons/icn_stores.png);
}
.hours-icon {
    background-image: url(/images/Icons/icn_hours.png);
}
.centre-info-icon {
    background-image: url(/images/Icons/icn_centre-info.png);
}
.community-icon {
    background-image: url(/images/Icons/icn_community.png);
}
.facebook-icon {
    background-image: url(/images/Icons/icn_facebook.png);
}
.facilities-icon {
    background-image: url(/images/Icons/icn_facilities_train.png);
}
.instagram-icon {
    background-image: url(/images/Icons/icn_instagram.png);
}
.parents-icon {
    background-image: url(/images/Icons/icn_parents_room.png);
}
.parking-icon {
    background-image: url(/images/Icons/icn_parking.png);
}

.wifi-icon {
    background-image: url(/images/Icons/icn_wifi.png);
}

.electric-car-icon {
    background-image: url(/images/Icons/icn-Electric-Car-Charging_Icon_80x80px.png);
}
/*Tramsheds Icons*/
.tramsheds-bike-icon {
    background-image: url(/images/Icons/bike-icon.png);
}
.tramsheds-bus-icon {
    background-image: url(/images/Icons/bus-icon.png);
}
.tramsheds-car-icon {
    background-image: url(/images/Icons/car-icon.png);
}
.tramsheds-tram-icon {
    background-image: url(/images/Icons/tram-icon.png);
}
/*Home*/
.home .home__whatsnew{
    margin-top:0px!important;
}
/*Centre Services*/
.centre-services__first-column h2 {
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 12px;
    margin-top: 8px;
}

.centre-services__first-column h3 {
    font-size: 11px;
    font-weight: 700;
    margin: 0 0 8px;
}

.centre-services .centre-services__label a:focus,
.centre-services .centre-services__label a:hover,
.centre-services .centre-services__label a:active{
    color:#ffffff!important;
    text-decoration:none!important;
}

/*Featured Tile*/
.standard-tile-group .standard-tile-group__header h3 {
    color: #797979;
    font-family: Montserrat,sans-serif;
    font-size: 11px;
    letter-spacing: 1px;
    margin: 0 0 3px 0;
}

.standard-tile-group .standard-tile-group__header h2 {
    color: #404040;
    font-family: Montserrat;
    font-size: 30px;
    font-weight: 700;
    margin: 0;
}

.standard-tile-group .standard-tile-group__more{
    padding-bottom:30px;
}

.inspiration .inspiration__header h3 {
    letter-spacing: 1px;
    margin-bottom: 2px;
    margin-top: 0;
    text-transform: uppercase;
    color: #797979;
    font-size: 11px;
    font-weight: 400;
}

.inspiration .inspiration__header h2 {
    font-family: Montserrat,sans-serif;
    font-size: 30px;
    font-weight: 700;
    margin: 0;
}

.tile-inspiration__extra-container a{
    text-decoration:none;
}

.tile-inspiration__extra-container a:active,.tile-inspiration__extra-container a:hover,.tile-inspiration__extra-container a:focus{
    color: inherit!important;
}

.instagram-section .instagram-section__header h3 {
    color: #797979;
    font-family: Montserrat,sans-serif;
    font-size: 11px;
    letter-spacing: 1px;
    margin-bottom: 2px;
    text-transform: uppercase;
}

.instagram-section .instagram-section__header h2 {
    font-family: Montserrat;
    font-size: 30px;
    font-weight: 700;
    margin: 0;
}

.standard-tile-summary__header h3{
    font-size: 11px;
    font-family: Montserrat,sans-serif;
    color: #797979;
    margin-bottom: 3px;
    letter-spacing: 1px;
    line-height:0px;
}

.standard-tile-summary__header h2{
    font-family: "Playfair Display",serif;
    font-weight: 700;
    font-size: 44px;
    letter-spacing: -.7px;
    margin-bottom: 33px;
    line-height:0px;
}
.standard-tile-summary .standard-tile-summary__tile{
    display:block;
}

@media screen and (min-width:767px) {
    .store-summary{
        width:100%;
    }
}
@media screen and (max-width:767px) {
    .store-tile .store-tile__desc-info-address{
        margin-right: 20px;
    }
}
.store-summary__header h2{
    font-family: "Playfair Display",serif;
    font-weight: 700;
    font-size: 44px;
    letter-spacing: -.7px;
    margin-bottom: 33px;
}

.store-summary .store-summary__cat-filter{
    *margin-left:10%;
    *margin-right:10%;
    margin: 0 auto;
}

.store-summary .store-summary__az-filter{
    margin-left:3.5%!important;
}

.blog-summary__header h2{
    font-size: 30px;
    font-family: Montserrat,sans-serif;
    font-weight: 700;    
    margin-bottom: 33px;
    line-height: 0px;
}
.blog-summary__header h3{
    font-size: 11px;
    font-family: Montserrat,sans-serif;
    color: #797979;
    margin-bottom: 3px;
    letter-spacing: 1px;
    line-height: 0px;
}

.whats-on-detail__article-paragraph h2{
    margin-top:0px
}
.whats-on-detail__social-links a:hover,.whats-on-detail__social-links a:focus{
    text-decoration:none;
}

.whats-on-detail .whats-on-detail__content-left-col{
    margin-right:0px;
}
/*Store Details*/
.store-detail {
    padding-top: 0;
}

.store-detail .store-detail__header-cat{
    text-transform:uppercase;
}

.store-detail .text-logo {
    color: #404040;
    font-size: 30px;
    font-weight: 700;
    padding: 20px 0;
}
@media screen and (max-width:767px) {
    .store-detail .store-detail__content-left-column-content {
        display:block;
    }
}

.store-detail .store-detail__content-right-column-hours-day, .store-detail .store-detail__content-right-column-hours-openHour {
    text-transform: uppercase;
}

.store-tile-container .store-tile__image .text-logo {
    color: #404040;
    font-size: 20px;
    font-weight: 700;
    padding: 20px 10px;
    text-align: center;  
    width:100%;
}
.store-tile-group .store-tile-group__tiles > div{
    min-width:230px!important;
}
/*Footer*/
.footer .footer__top-column h1 {
    margin-top:0;
}

.footer .footer__top-column p {
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}
@media screen and (max-width: 960px) {
    .footer {
        margin-top: 30px;
        padding-top: 0;
    }
}

@media screen and (max-width:767px) {
    .footer .footer__icon {
       margin-left:16px;
       margin-right:16px;
    }
    .footer .footer__top {
        padding-left: 22px;
        text-align: center;
        margin-top: 30px;
    }
    .footer .footer__bottom-copyright{
        width: 150px;
    }
    .footer .container{
        margin-left:0;
        margin-right:0;
    }
}
.footer__icons a:hover,.footer__icons a:focus{
    text-decoration:none;
}
/*Shopping Centre Trading Hours*/
.trading span {
    padding: 0 5px;
}

/*Shopping Centre Hours*/
.centre-hours h2 {
    font-family: "Playfair Display",serif;
    font-size: 44px;
    font-weight: 700;
    letter-spacing: -0.7px;
    margin-top: 50px;
    text-align: center;
    margin-bottom: 0;
}

.centre-hours p {
    display: inline-block;
    margin-top: 35px;
    text-align: center;
    width: 100%;
}

.centre-hours .centre-hours__open-hours p {
    color: #404040;
    font-family: Montserrat,sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 16px;
    margin: 0;
    display: block;
}

.centre-hours .centre-hours__store-container {
    -webkit-justify-content: initial;
    -moz-justify-content: initial;
    -ms-justify-content: initial;
    -o-justify-content: initial;
    justify-content: initial;
}

.centre-hours .centre-hours__day, .centre-hours .centre-hours__open-hours {
    text-transform: uppercase;
}

.store-summary .store-summary__filter-search-icon {
    cursor:pointer;
}
/*Subscribe Form & Contact Form*/
.af-container {
    box-shadow:none;
}
.af-container .design_validation_failed {
    border: 0 !important;
}
.subscribe__header {
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}
.subscribe__header h2{
    font-family: "Playfair Display",serif;
    font-size: 44px;
    font-weight: 700;
    letter-spacing: -0.7px;
    margin: 0;
}

.subscribe__header h3 {
    font-family: Montserrat,sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0 0 6px 0;
}

.subscribe__input-dropdown em, .centre-info__input-dropdown em {
    font-size: 24px;
    position: absolute;
    right: 0;
    top: 7px;
}

.subscribe__form .design_textfield, .centre-info__contact-us-form .design_textfield {
    border: 1px solid #979797;
    border-radius: 100px;
    color: #797979;
    font-size: 13px;
    height: 42px;
    padding: 13px;
}

.design_textfield::-moz-placeholder {
    color: #404040;
    opacity: 1;
}

.subscribe__form .design_textfield, .centre-info__contact-us-form .design_textfield {
    color: #404040;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    border-color: #404040;
    border-left: medium none #404040;
    border-radius: 0;
    border-right: medium none #404040;
    border-top: medium none #404040;
    padding-left: 0;
    padding-bottom: 12px;
    padding-top: 6px;
    margin-right: 3.57866%;
    margin-top: 42px;
    width: 48.2107% !important;
    display: block;
    float: left;
}

@media screen and (max-width:767px) {
    .subscribe__form .design_textfield, .centre-info__contact-us-form .design_textfield {
        float: left;
        display: block;
        margin-right: 7.42297%;
        width: 100% !important;
    }
    
}

.form-bottom div {
         text-align:center;
 }
.subscribe__form .design_textfield:nth-child(2n), .centre-info__contact-us-form .design_textfield:nth-child(2n) {
    margin-right: 0;
}

.centre-info__contact-us-form .design_textfield:nth-child(2n+1) {
    clear:left;
}

.centre-info__contact-us-form textarea.design_textfield {
    border: 1px solid #979797;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    height: 280px;
    padding: 16px;
    margin-top: 0;
    resize: none;
    width: 100% !important;
}
.centre-info-parking-left-column{
    width: 30%;
    vertical-align:top;
    display: inline-block;
}
.centre-info-parking-right-column{
    width: 70%;    
    display: inline-block;
}
.subscribe__form .subscribe__input-dob,
.subscribe__form .subscribe__input-postcode {
    margin-right: 3.57866%;
    *width: 22.316% !important;
}
@media screen and (max-width:767px) {
    .subscribe__form .subscribe__input-dob {
        margin-right: 7.42297%;
        width: 46.28851% !important;
    }

    .subscribe__form .subscribe__input-postcode {
        margin-right: 0;
        width: 46.28851% !important;
    }
}

.subscribe__form h2 {
    font-family: Montserrat,sans-serif;
    font-size: 30px;
    font-weight: 700;
}

.subscribe__form strong {
    font-family: Montserrat,sans-serif;
    font-size: 18px;
    font-weight: 700;
}

.subscribe__checkboxes {
    margin-top: 16px;
}

.subscribe .subscribe__checkbox-option {
    padding: 0 5px;
}

.subscribe .subscribe__checkbox-option:first-child {
    padding-left: 0;
}
.subscribe .subscribe__checkbox-option input{
    margin-right: 10px;
    margin-top: -2px;
    width:20px;
}
.subscribe .subscribe__checkbox-option label{
    margin-top: 0px;
    width: 100%!important;
}
.subscribe__form input{
    margin-right: 10px;    
}
.subscribe__form label{
   margin-top: 0px;
   padding-right: 5px;
}
.design_content {
    overflow:hidden !important;
}

.submit-button {
    border: 1px solid #979797;
    border-radius: 100px;
    background-color: #323232;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    font-weight: 700;
    height: 50px;
    line-height: 22px;
    padding: 13px 36px;
    text-align: center;
    width: 170px;
}


a.submit-button:hover{
    color:#fff!important;
}

.subscribe .form-bottom {
    display: block;
    float: left;
    margin-left: 17.0596%;
    margin-right: 0;
    width: 65.8808%;
}

.privacy-button {
    background-color: #ececec;
    color: #323232;
    height: 40px;
    padding-top: 8px;
}

.privacy-section {
    -moz-box-align: center;
    -moz-box-pack: center;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 60px;
}

.centre-info .privacy-section {
    margin-bottom: 30px;
    margin-top: 24px;
}

.privacy-button i {
    margin-left: 14px;
}

.privacy-text {
    display: none;
    font-size: 12px;
    line-height: 16px;
    margin-top: 24px;
    margin-right: 0;
    width: 100%;
}

.privacy-text .link {
    font-size: 12px;
}

.subscribe .privacy-text {
    width: 65.8808%;
}

.subscribe .subscribe__kids-section-child {
    display: none;
}
.subscribe .subscribe__kids-section-child:first-child {
    display: inline-block;
}

.subscribe .subscribe__kids-section-child .design_textfield {
    display: block;
    float: left;
    margin-right: 3.57866%;
    width: 22.316% !important;
}
@media screen and (max-width:767px) {
    .subscribe .subscribe__kids-section-child .design_textfield {
        margin-right: 7.42297%;
        width: 46.28851% !important;
    }

    .subscribe .subscribe__kids-section-child .design_textfield:nth-child(2n) {
        margin-right: 0;
    }
}

.subscribe .subscribe__add-child-button {
    bottom: -70px;
    left: -webkit-calc(50% - 85px);
    left: calc(50% - 85px);
}

.subscribe .subscribe__kids-description {
    margin-top: 90px;
}
/*Community Form*/
.af-container .form-group .form-control {
    width: 100% !important;
}

.af-container .form-group input.design_textfield {
    border-color: #404040;
    border-left: medium none #404040;
    border-radius: 0;
    border-right: medium none #404040;
    border-top: medium none #404040;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.af-container .form-group textarea.design_textfield {
    border: 1px solid #979797;
}
/*Breadcrumb*/
.top-link {
    margin-top: 28px;
    cursor: pointer;
}

/*Blog Detail*/
.blog-detail h1 {
    font-family: "Playfair Display",serif;
    font-size: 44px;
    font-weight: 700;
    letter-spacing: -0.7px;
    line-height: 48px;
    margin:0;
}
.blog-detail h2 {
    font-family: Montserrat;
    font-size: 30px;
    font-weight: 700;
    line-height: 38px;
    margin: 50px 40px 50px 60px;
}

.blog-detail h3 {
    font-family: Montserrat,sans-serif;
    font-size: 18px;
    font-weight: 700;
}

.blog-detail p {
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
}

.blog-detail .slider_blog {
    width: 100%;
}

.blog-detail .blog-detail__left-column img, 
.blog-detail .blog-detail__right-column img {
    width: 100%;

}

blog-detail-columns{
   
}

@media screen and (max-width:960px) {
    .blog-detail .blog-detail__left-column {
        width: 48.82117%;
        margin-right: 2.35765%;
    }

    .blog-detail .blog-detail__right-column {
        width: 48.82117%;
    }
}

@media screen and (max-width:767px){
    .blog-detail .blog-detail__left-column{
        width: 100%;
        display: block;
    }

    .blog-detail .blog-detail__right-column {
        width: 100%;
    }

    .blog-detail .blog-detail__left-column .blog-detail__tile{       
        display:block;
    }
    .blog-detail .blog-detail__left-column .blog-detail__tile .blog-detail__tile-content{       
        text-align:center;
    }
    .blog-detail .slider_blog{
        position:relative;width:-webkit-calc(100% - 36px);
        width:calc(100% - 36px);
        margin-left:18px;
    }
    .blog-detail .blog-detail__left-column iframe, .blog-detail .blog-detail__right-column iframe{
        width:100%;       
    }
}

.blog-detail__full-width .blog-detail__image-container {
    margin-top: 28px;
    margin-right: 0;
}

.blog-detail__full-width .blog-detail__image-container,
.blog-detail__left-column .blog-detail__image-container,
.blog-detail__right-column .blog-detail__image-container {
    width: 100%;
}

.blog-detail__full-width .blog-detail__text-container {
    float:left;
}

.blog-detail__image-container img {
    width: 100%;
    padding-bottom:15px;
}

.blog-detail__full-retailer .blog-detail__tile {
    margin-left: 2.5%;
    width: 30%;
    margin-bottom: 25px;
    margin-right: 0px;
    min-height: 210px;
}
.blog-detail__full-width{
    clear:both;    
}

@media screen and (max-width:767px) {
    .blog-detail__full-retailer .blog-detail__tile {
        width:95%;
    }
}
.blog-detail .blog-detail__left-column h2,
.blog-detail .blog-detail__right-column h2,
.blog-detail .blog-detail__full-retailer h2{
    margin: 50px 0px 50px 0px;
}
/*Movies*/
.movies .movies__header h3{
    font-size: 11px;
    font-family: Montserrat,sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom:0;
}

.movies .movies__header h2{
    font-family: "Playfair Display",serif;
    font-weight: 700;
    font-size: 44px;
    letter-spacing: -.7px;
    margin-top:0;
}
.movies__session-class-GC{
    background: #dfba01;
    display: inline-block !important;
    width: 18px;
    height: 18px;
    color: white;
    display: inline-block;
    margin-left: 3px;
    font-size: 0.8em;
    vertical-align: middle;
    line-height: 18px;
    text-align: center;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    font-family: 'ProximaNovaBold', Helvetica, Arial, sans-serif;
    font-size: 8px;
    padding-left: 2px;
}
.movies__session-class-V{
    background: #0050df;
    display: inline-block !important;
    width: 18px;
    height: 18px;
    color: white;
    display: inline-block;
    margin-left: 3px;
    font-size: 0.8em;
    vertical-align: middle;
    line-height: 18px;
    text-align: center;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    font-family: 'ProximaNovaBold', Helvetica, Arial, sans-serif;
    font-size: 10px;
    padding-left:3px;
}

/*Jquery Loader CSS Starts*/
#jquery-loader{	
	padding-top:35px;
	background-color: white;
	text-align: center;
}
#jquery-loader-background{background-color: silver}
#jquery-loader.image{
	border:none;
	padding-top:35px;
	background-color: transparent;
	text-align: center;
	background-image: url(../images/ajax-loader.gif);
	background-position: center center;
	background-repeat: no-repeat;

}
/*Jquery Loader CSS Ends*/
/*Micello Map*/
#micello-map .menuTable{
    width: 0px!important;
}
.micello-rounded{
    -webkit-border-radius:0px!important;
}

.maps__store-tile{
    width:200px;
    height:180px;
    background-color:#fff;
    margin:auto;
    text-align:center;    
    position:relative;
}

@media screen and (max-width:767px){
    .maps__store-tile{
        width:180px;
        height:100px;
        padding-top:26px
    }
    .maps__store-tile .maps__store-logo-container 
    {
        display:none
    }
}
.maps__store-logo-container img {
    max-height: 100px;
    max-width: 100%;
    padding: 10px;
}

.maps__store-tile:after{
    top:100%;
    left:50%;
    border:solid transparent;
    content:" ";
    height:0;
    width:0;
    position:absolute;
    pointer-events:none;
    border-color:rgba(213,30,60,0);
    border-top-color:#fff;
    border-width:22px;
    margin-left:-22px;
}

.maps__store-tile::after{
    display:none!important;
}

.maps__store-click-to-call{
    display:none
}

@media screen and (max-width:767px) {
    .maps__store-detail {
        margin-top: 10px;
    }
    .maps__store-detail .maps__store-click-to-call {
        display: inline-block;
    }
    .maps__store-tel, .maps__top{
        display:none
    }
}

#micello-map .menuTip{
    top:0px!important;
}
#micello-map .menuTitle{
    padding:0px!important;
}
#micello-map .menuTitle{
   font-weight:normal!important;
}
#micello-map .menuTitle{
    color:#404040!important;
}
/*Logo*/
.img-logo {
    width: 100%;
    height: auto;
}
/*Search*/
.search-results h2 {
    font-size: 44px;
    letter-spacing: -.7px;
    margin-top: 50px;
    font-family: "Playfair Display",serif;
    text-align: center;
    font-weight: 700;
}

.search-no__results-container {
    float:left;
    margin: 30px 0;
    text-align: center;
    width: 100%;
}
/*Carousel*/
.carousel .carousel__description-title{
    line-height:40px;
}
/*Container*/
@media (min-width:768px) {
    .container{
        width:auto!important;
    }
}

[ng\:cloak], [ng-cloak], .ng-cloak {
  display: none !important;
}
/*corousel*/
.carousel{
    *height:460px;
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #000;
	border: 1px solid transparent;

}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=70);/*IE7 fix*/
	opacity: 0.7;
	background: transparent;
	border: 1px solid #000;
	width: 12px;
	height: 12px;
	margin-bottom: 4px;
}

.owl-theme .owl-controls{
	position: fixed;
	z-index: 100;
	top: 100%;
	left: 50%;
	margin: -10% 0 0 -2.8em;
	text-align: center;
}
.carousel .carousel__image-center .slick-next, .carousel .carousel__image-center .slick-prev{
   top: 48%;
   font-size: 50px;
}

/*retailer details*/
.whats-on-detail .blog-detail__tile {
    -moz-box-orient: vertical;    
    -moz-box-direction: normal;
    margin-top:30px;
    border: 2px solid #ececec;   
    float: left;
    padding-top: 22px;
    padding-bottom: 30px;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    box-orient: vertical;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;
    height: 230px;
    margin-left:0px;
    margin-right:2.5%;
    margin-bottom:0px;
}

.carousel-inner > .item > a > img{
    width:100%;
    *height:460px;
}

@media (max-width:378px) {
    .carousel-inner > .item > a > img {
        height:240px;
        object-fit:cover;
        object-position:50%;
    }
}
/*Youtube Video*/
.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}
    
.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.store-detail_description {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}
.store-detail_description iframe, .store-detail_description object, .store-detail_description embed {
    position:absolute;
    width:100%;
    height:100%;
}

/*Intercom Chat*/
.intercom-chat{
    position: fixed; 
    bottom: 10px; 
    right: 10px;
    z-index: 2147483647;
}

/*Drop Down List for State*/
.subscribe .subscribe__input-gender-options {
    overflow-y: scroll;
    height: 180px;
}

/*Store Details*/
.store-detail__content-left-column-link, 
.store-detail__content-left-column-link:active, 
.store-detail__content-left-column-link:focus,
.store-detail__content-left-column-link:hover {
    display: inline-block;
    text-decoration: none;
    color: #000;
}

.store-detail .store-detail__content-left-column-info-order-icon {
    background-image: url(/images/Icons/order.png);
    background-size: 16px 16px;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 13px;
}

.giftcard-balance-container {
    margin: 20px 0;
}

.giftcard-balance-container .giftcard-number {
    color: #404040;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    border: 1px solid #979797;
    border-left: medium none #404040;
    border-radius: 0;
    border-right: medium none #404040;
    border-top: medium none #404040;
    padding-left: 0;
    padding-bottom: 12px;
    padding-top: 6px;
    margin-right: 3.57866%;
    width: 100% !important;
    height: auto;
    display: block;
    float: left;
    -webkit-box-shadow: none;
    box-shadow: none;
}

@media screen and (max-width:767px) {
    .giftcard-balance-container .giftcard-number {
        float: left;
        display: block;
        margin-right: 7.42297%;
        margin-bottom: 20px;
    }
}

.giftcard-balance-container .gc-error {
    float:left;
    clear: both;
    color:red;
}

.giftcard-balance-container .gc-success {
    float:left;
    clear: both;
}

.giftcard-balance-container .submit-button {
    float:left;
    clear: both;
    margin: 10px 0;
}

/*Dynamic Content*/
.full-width-header-intro {
    margin: 20px 0;
}

@media screen and (max-width: 1276px) {
    [data-ux-pagebuilder="Column"] > ul > li .container {
        margin: 0;
    }
}
/*Bootstrap Drop Zone - Mobile View*/
@media (max-width: 767px) {
    body {
        padding-right: 0;
        padding-left: 0;
    }
}